<?xml version="1.0"?>
<FFCoder-Preset Version="1.0">
  <Preset-Codec-Video Codec="libxvid" Version="1.0">
    <Mode>0</Mode>
    <Bitrate>800</Bitrate>
    <Quantizer>4</Quantizer>
    <AveragingPeriod>16</AveragingPeriod>
    <ReactionDelayFactor>100</ReactionDelayFactor>
    <BufferSize>100</BufferSize>
    <CCLow>0</CCLow>
    <CCHigh>0</CCHigh>
    <OverflowStrength>5</OverflowStrength>
    <OverflowMaxDegradation>5</OverflowMaxDegradation>
    <OverflowMaxImprovement>5</OverflowMaxImprovement>
    <KeyframeMax>300</KeyframeMax>
    <KeyframeMin>0</KeyframeMin>
    <KeyframeBoost>10</KeyframeBoost>
    <KeyframeReduction>20</KeyframeReduction>
    <KeyframeThreshold>1</KeyframeThreshold>
    <BFrameMax>2</BFrameMax>
    <BFrameThreshold>0</BFrameThreshold>
    <BFrameQOffset>100</BFrameQOffset>
    <BFrameQRatio>150</BFrameQRatio>
    <BVHQ>True</BVHQ>
    <MEQuality>6</MEQuality>
    <VHQ>1</VHQ>
    <QPEL>False</QPEL>
    <MV4>False</MV4>
    <GMC>False</GMC>
    <ChromaME>True</ChromaME>
    <ChromaOpt>False</ChromaOpt>
    <HQAC>True</HQAC>
    <LumiMask>False</LumiMask>
    <CGOP>True</CGOP>
    <QuantType>h263</QuantType>
    <Trellis>True</Trellis>
    <QMinI>2</QMinI>
    <QMinP>2</QMinP>
    <QMinB>2</QMinB>
    <QMaxI>31</QMaxI>
    <QMaxP>31</QMaxP>
    <QMaxB>31</QMaxB>
    <Profile>unrestricted</Profile>
    <VBVBuffer>0</VBVBuffer>
    <VBVMaxRate>0</VBVMaxRate>
    <VBVPeakRate>0</VBVPeakRate>
    <Cartoon>False</Cartoon>
    <Greyscale>False</Greyscale>
    <Interlaced>False</Interlaced>
    <FieldOrder>tff</FieldOrder>
    <Packed>False</Packed>
    <Zones>
    </Zones>
  </Preset-Codec-Video>
</FFCoder-Preset>